/* Style sheet style */
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,th,td{margin:0;padding:0;}
fieldset,img{border:0;}
html{height:100%;margin-bottom:1px;}
body{position:relative;}
:focus{outline:none;}

a{text-decoration:none;color:#b3001b;}
a:hover{text-decoration:underline;color:#00f;}

h1,h2,h3,h4,h5,h6{font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
h1{font-size:300%;color:#000;}
h2{font-size:250%;color:#b4b4b4;}
h3{font-size:19px;color:#b3001b;}
h4{font-size:175%;color:#000;}
h5{font-size:135%;color:#787878;}
h6{font-size:110%;color:#000;}

img.left{padding: 3px 3px 3px 3px; border: 1px solid #d1d1d1; float: left; margin-right: 10px;}

body{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#412d21;line-height:130%;background:url(../images/page_bg.png);}
div.rapidxwpr{width:968px;margin:auto;padding:35px 0px 0;background:url(../images/wrapper-top.png) 50% 20px no-repeat;}
div.rapidxwpr-bottom{padding:4px 19px 19px; margin:0 4px 0; background:#fff;}
div#header{height:174px;position:relative;margin:0 0 15px;background:url(../images/header-bg.jpg) 0 0 no-repeat;}
span#logo,img#logo{width:228px;height:204px;top:-39px;left:10px;position:absolute;border:0;}

div#middle{width:auto;clear:both;margin:0;}
div#middle .background{min-height:140px;}
div#middle .layoutleft{background:none;}
div#middle .layoutright{background:none;}
div#right{width:305px;float:right;padding:14px 17px;border:1px solid #d6c3c3;border-collapse:separate;}
div#main{width:auto;}
div#middle .layoutleft div#main{margin:0;padding:0;}
div#middle .layoutright div#main{margin:0 200px 0 0;padding:0;}
div#middle .withoutleft div#main{margin:0;}
div#mainmiddle{margin:0;}
div#main .withoutright{background:transparent;}
div#content{width:auto;}
div#main .withright div#content{margin:0 354px 0 0;padding:0;}
div#main .withoutright div#content{margin:0;padding:0;}
div#footer{width:958px;clear:both;margin:-4px auto 0;padding:0 0 30px;color:#fff;}
* html div#footer{margin:-3px auto 0;}
div#footer a{color:#3a251d;}
.clearingfix:after{clear:both;display:block;line-height:0px;content:".";visibility:hidden;}
.clearingfix{display:block;}
.floatbox{overflow:hidden;}
.alignleft{float:left;margin:0 20px 0 0;}
.alignright{float:right;margin:0 0 0 20px;}

div#topmenu{height:34px;top:140px;right:20px;position:absolute;}
div#topmenu ul{float:left;margin:0;padding:0;list-style:none;}
div#topmenu li{float:left;display:block;}
div#topmenu li a{
	height:34px;
	position:relative;
	overflow:hidden;
	float:left;
	display:block;
	padding:0 6px 0 0;
	font-weight:bold;
	font-size:16px;
	color:#3a251d;
	line-height:38px;
	text-decoration:none;
	background:url(../images/menu-r.png) 100% 0 no-repeat;
}
div#topmenu li a span{float:left;display:block;padding:0 6px 0 13px;color:#000;background:url(../images/menu-l.png) 0 0 no-repeat;cursor:pointer;}
div#topmenu li a:hover,div#topmenu li a.active{text-decoration:none;background:url(../images/menu-r.png) 100% -36px no-repeat;}
div#topmenu li a:hover span,div#topmenu li a.active span{background:url(../images/menu-l.png) 0 -36px no-repeat;}


div#docmenu ul {
	float: left;
	list-style: none;
	margin: 0 20px 0 0;
	padding: 0 0 0 0;
	width: 11em;
}
div#docmenu li {
	margin: 10px 0 0 5px;
	padding: 0px;
}
div#docmenu a {
	background:url(../images/doc_menu-bg.png) 0 0 no-repeat;cursor:pointer;
	border-bottom: 1px solid #393939;
	color: #fff;
	font-weight:bold;
	display: block;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
}
div#docmenu a:hover, div#docmenu li a.active{
	background: #d5b89f;
	color: #000;
	font-weight:bold;
	padding-bottom: 8px;
}

div.quote{padding:40px 105px;text-align:right;}

div.mission{margin:0 0 10px 0;}
div.mission h3,div.news h3{margin:0 0 10px;}
div.mission img{border:000 2px #solid;}

div.news{margin:20px 0 10px 0;}
div.news ul{list-style:none;}
div.news ul li{margin:0 0 10px;}
div.news span.date{font-weight:bold;}

div.idea{margin:0 0 10px;padding:0px 17px;border:5769c 1px #solid;}
div.idea .message{width:160px;float:right;}
div.idea ul {margin:5px 0 5px 5px;}
div.idea ul li{margin:0 0 0 30px;}

div.idea.cite ul {font-size:75%;}

div.you_need{margin:0 0 10px;padding:14px 17px;}
div.you_need a{font-weight:bold;color:#000;}
div.you_need a:hover{text-decoration:underline;color:#00f;}
div.you_need h3{margin:0 0 10px;}
div.you_need ul{list-style:none;}
div.you_need ul li{clear:both;padding:10px 0;min-height:80px;}
div.you_need ul li .item-img{width:110px;float:left;}
div.you_need ul li .item-details{width:410px;float:right;}

div.doc{padding:0 20px 0px 5px;font-size:90%;float:left;}
div.doc h5{font-size:125%;color:#787878;padding:0;margin:20px 0 10px 0}
div.doc em{font-size:90%;color:#777;font-style:normal;}
div.doc ul{margin:0 0 0 20px;}
div.doc ol{margin:0 0 0 20px;}
div.doc li{padding:0 0 4px 0;margin:0 0 0 10px;}
div.doc pre{padding: 10px 0 10px 0;}

div.plugin b{font-size:95%;color:#222;font-family:Courier New;}

div.download{padding:0 20px 35px 35px;font-size:95%}
div.download h5{font-size:135%;color:#7a7a7a;padding:0;margin:20px 0 20px 0}
div.download em{font-size:90%;color:#777;font-style:normal;}
div.download a{font-weight:bold;text-decoration:none;color:#000;}
div.download a:hover{text-decoration:underline;color:#00f;}
div.download .desc a{text-decoration:none;color:#b3001b;}
div.download .desc a:hover{text-decoration:underline;color:#00f;}
div.download strong{font-size:90%;color:#222;font-family:Courier New;}
div.download li{padding:0 0 15px 0;}


div.myapps{padding:0 20px 35px 15px;font-size:95%}
div.myapps strong{font-size:90%;color:#222;}
div.myapps table{width:870px;}
div.myapps ul{margin:0 0 20px 20px;}
div.screenshots img{padding:3px;border: 1px solid #d1d1d1;}
div.marketlink{float:left;width:500px;font-size:90%;font-weight:bold;background:url(http://www.amarino-toolkit.net/tl_files/images/my_apps/iconMarket.png) no-repeat 0 0;padding:5px 0 15px 60px;margin:10px 0 20px 0;}
div.marketlink a{font-weight:normal;}

div.heading{font-size:110%;font-weight:bold;text-align:center;color:#b3001b;padding:10px 10px 20px 0;}
div.promo{padding:5px 0 0 204px;margin-bottom:-6px;}
div.promo img{padding:0px;border: 2px solid #aaa;margin-right:30px;}
div.line{height:2px;background-color:#aaa;}

div.contact{padding:0px 15px 0px 10px;text-align:left;font-size:90%;min-height:80px;}
div.contact strong{font-size:135%; color:#b3001b; padding:10px; display:block;}
div.contact ul{list-style:square;}
div.contact ul li{margin: 4px 0 0 20px;}

div.ad_top{padding:10px 0px 10px 10px;}
div.ad_bottom{padding:20px 0px 0px 30px;}
div.ad_bottom_banner{padding:0px 0px 10px 0px;}
div.ad_right{padding:0px 0px 10px 10px;}

.footermenu{width:403px;height:36px;float:left;margin:0 0 0 15px;padding:0 20px;font-weight:bold;font-size:11px;color:#3a251d;line-height:34px;background:url(../images/copyright-bg.png) 0 0 no-repeat;}
.footermenu .copyright{float:left;}
.footermenu ul{float:right;list-style:none;}
.footermenu ul li{float:left;margin:0 0 0 7px;}
.credits{width:194px;height:36px;float:right;margin:0 15px 0 0;text-align:center;font-weight:bold;font-size:11px;color:#3a251d;line-height:34px;background:url(../images/credits-bg.png) 0 0 no-repeat;}
div.trademark{font-size: 9px; color: #999999; float: right;}
.invisible{display:none;}
